@charset "utf-8";
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/source-sans-pro-v21-latin-regular.eot');
    src: local(''),
        url('../fonts/source-sans-pro-v21-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/source-sans-pro-v21-latin-regular.woff2') format('woff2'),
        url('../fonts/source-sans-pro-v21-latin-regular.woff') format('woff'),
        url('../fonts/source-sans-pro-v21-latin-regular.ttf') format('truetype'),
        url('../fonts/source-sans-pro-v21-latin-regular.svg#SourceSansPro') format('svg');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/source-sans-pro-v21-latin-700.eot');
    src: local(''),
        url('../fonts/source-sans-pro-v21-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/source-sans-pro-v21-latin-700.woff2') format('woff2'),
        url('../fonts/source-sans-pro-v21-latin-700.woff') format('woff'),
        url('../fonts/source-sans-pro-v21-latin-700.ttf') format('truetype'),
        url('../fonts/source-sans-pro-v21-latin-700.svg#SourceSansPro') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #9d9d9c;
    font: 400 1em/1.5em 'Source Sans Pro', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 1172px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #fff;
    overflow: hidden;
    padding: 2rem 2rem 0;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 1rem;
}
h1, h2, h4 {
    color: #f39724;
}
h1 {
    margin: 0 0 1rem;
    font-size: 2.5em;
    line-height: 1.1;
}
h1 span {
    font-size: 1rem;
}
h2 {
    font-size: 2.2em;
    line-height: 1.2;
    margin: 4rem 0;
    text-align: center;
}
h3 {
    font-size: 2em;
    line-height: 1.3;
}
h4 {
    font-size: 2.5em;
    line-height: 1.2;
    margin-bottom: 1rem;
}
ul {
    padding: 0 0 0.5rem 1rem;
    list-style: none;
}
li {
    padding: 0 0 0.5rem 1.5rem;
    background: url('../images/icon_bg.jpg') no-repeat 0 6px;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.logowidth {
    width: 250px;
}
.title {
    background: #F6F6F6 url('../images/bg_title.jpg') no-repeat center center;
    min-height: 625px;
    margin: 2rem -2rem 0;
    padding: 3rem 2rem;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.title :is(h1, h3) {
    text-align: center;
}
.intro {
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-top: -2rem;
}
.intro_box {
    width: 31%;
    border-top: 2px solid #f39724;
    box-shadow: 0 30px 35px -45px;
    background: #fff;
    padding: 1rem;
}
.intro_box figure {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 0.5rem;
}
.intro_box img {
    width: 170px;
}
.intro_box p {
    font-size: 1.5em;
    line-height: 1.2;
}
.flex {
    display: flex;
    justify-content: space-between;
}
.flex figure img {
    max-width: 460px;
}
.left, .right {
    width: 48%;
}
.flex-reverse {
    flex-flow: row-reverse;
}
.flex1 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.flex1 .box {
    width: 32%;
    border-top: 2px solid #f39724;
    box-shadow: 0 30px 35px -45px;
    padding: 1rem;
    margin-bottom: 2.5rem;
}
.flex1 figure {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 1.5rem;
}
.flex1 img {
    width: 95px;
}
.flex1 h2 {
    text-align: left;
    margin: 0 0 1rem;
}
.flex1 p {
    font-size: 1.5em;
    line-height: 1.2;
}
.bg {
    padding: 2rem;
    margin: 0 -2rem;
    background: #F8F9FA;
}
.flex2 {
    display: flex;
    flex-wrap: wrap;
    gap: 0 6rem;
    margin-top: 2rem;
}
.flex2 p {
    text-transform: uppercase;
}
.flex2 a {
    color: #f39724;
    border-bottom: 3px solid #f39724;
    text-transform: none;
}
footer {
    padding: 2rem;
    margin: 0 -2rem;
    background: #333333;
}
.flex3 {
    display: flex;
    justify-content: space-between;
}
.flex3 figure {
    margin-bottom: 2rem;
}
.boxftflex {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.big {
    font-size: 1.7em;
    line-height: 1.1;
    padding-bottom: 3rem;
}
a.button {
    display: inline-block;
    padding: 0.25rem 2rem;
    margin-top: 1rem;
    border-radius: 24px;
    background: transparent;
    border: 2px solid #f39724;
    font-weight: 700;
    color: #f39724;
}
a.button:hover {
    background: #f39724;
    color: #fff;
}
figure {
    margin: 0;
}
@media only screen and (max-width:1171px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
}
@media only screen and (max-width:930px) {
    h1, h4 {
        font-size: 2em;
    }
    h2 {
        font-size: 1.8em;
    }
}
@media only screen and (max-width:768px) {
    header {
        display: flex;
        justify-content: center;
    }
    .flex, .intro {
        flex-direction: column;
    }
    .left, .right, .intro_box {
        width: 100%;
    }
    .intro_box figure, .flex figure {
        display: flex;
        justify-content: center;
    }
    .intro_box figure img, .flex figure img {
        width: 300px;
    }
    .flex1 .box {
        width: 48%;
    }
    .flex3 {
        flex-direction: column;
        align-items: center;
    }
    .boxft {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        margin-bottom: 1rem;
    }
    .boxft p{
        text-align: center;
    }
    .big{
        padding-bottom: 1rem;
    }
    h1, h4 {
        font-size: 1.8em;
    }
    h2 {
        font-size: 1.6em;
    }
}
@media only screen and (max-width:480px) {
    #wrapper {
        padding: 1rem 1rem 0;
    }
    h2 {
        margin: 2rem 0;
    }
    .flex1 {
        flex-direction: column;
    }
    .flex1 .box {
        width: 100%;
    }
    .flex2 {
        gap: 0 2rem;
    }
    ul {
        padding-left: 0;
    }
}